QGIS Application - Bug report #14768
Impossible to drag and drop files between folder from one browser panel to the second
2016-05-05 02:46 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:2.14.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 22725
Description

QGIS doc says that (never tried though) there were two browser panels in QGIS application to help easily move file location.
AFAICS, It's currently impossible to move file from one browser to the second, with drag-and-drop. It however seems to work well
between databases (PG and Spatialite).

| suppose something has been broken meanwhile. set it as blocker.

History

#1 - 2016-05-05 09:09 AM - Jiirgen Fischer

- Category changed from Browser to Documentation and Help

#2 - 2016-05-05 09:09 AM - Jiirgen Fischer
- Priority changed from Severe/Regression to High

#3 - 2016-05-05 10:53 AM - Harrissou Santanna

Jurgen, by changing the category to 'Documentation and Help', do you mean that the issue is in the doc (not the application) and the drag-and-drop was

not supposed to be?

Regards,

H.

#4 - 2016-05-05 01:12 PM - Jiirgen Fischer

Harrissou Santanna wrote:
Jirgen, by changing the category to 'Documentation and Help', do you mean that the issue is in the doc (not the application) and the drag-and-drop
was not supposed to be?

Regards,
H.

Yes - the two browser windows are meant to make it easier to drag stuff to distant locations (which you could also do with just one window - but with a lot
of scrolling while dragging). The browser window currently does not allow copying or moving files - but you can drag to import (eg. a shapefile to a
database).

#5 - 2016-05-06 09:05 AM - Harrissou Santanna

Ok. I'll fix the statement in the doc, adding your precision.
http://docs.qgis.org/2.8/en/docs/user_manual/qgis_browser/qgis_browser.html

Then, should | keep this report open or open a feature request for the drag-an-drop between folders capability?

#6 - 2016-05-15 02:19 PM - Harrissou Santanna

PR available in doc repo at https:/github.com/qgis/QGIS-Documentation/pull/1007

#7 - 2016-05-23 01:54 PM - Giovanni Manghi
- Priority changed from High to Normal

#8 - 2016-08-03 02:53 AM - Harrissou Santanna
- Resolution set to fixed/implemented
- Status changed from Open to Closed

| opened a feature request at #14819 and the PR was merged in the 2.14 doc.

2025-05-18 22


https://github.com/qgis/QGIS-Documentation/pull/1007

